-- Verify gaia:2017_12_18_alter_greetingpopup on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM  `api_greetingpopup_cities` limit 1;
SELECT * FROM  `api_greetingpopup_regions` limit 1;

ROLLBACK;
